
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d301 le.ep.mc.d301/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d301 - <span class="tkc-version">le.ep.mc.d301/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, foreseeing that God would justify the Gentiles by faith, the Scripture announced the future Good News to Abraham by saying, “In you all the nations will be blessed.” And so, those of faith are blessed with the faithful Abraham. But those who depend on the works of the law are under a curse, for it is written: Cursed is everyone who does not persevere in all the things that are written in the book of the law, to do them. Now it is obvious that no one is justified by the law before God, for “The righteous will live by faith.” The law is not of faith, but, “The one who does these things will live by them.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, the scripture, foreseeing that God would justify the Gentiles by faith, preached the gospel beforehand to Abraham, saying, &#34;in you shall all the nations be blessed.&#34; So then, those who are men of faith are blessed with Abraham who had faith. For all who rely on works of the law are under a curse; for it is written, &#34;Cursed be every one who does not abide by all things written in the book of the law, and do them.&#34; Now it is evident that no man is justified before God by the law; for &#34;the righteous shall live by faith&#34;; but the law does not rest on faith, for &#34;He who does them shall live by them.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, la Escritura, previendo que Dios justificaría a los gentiles por la fe, anunció con antelación a Abrahán esta buena nueva: En ti serán bendecidas todas las naciones. Así pues, los que creen son bendecidos con Abrahán el creyente. Porque todos los que viven de las obras de la ley incurren en maldición. Dice así la Escritura: Maldito quien no practique fielmente todos los preceptos escritos en el libro de la Ley. Y que la ley no justifica a nadie ante Dios es cosa evidente, pues dice la Escritura: El justo vivirá por la fe. Además, la ley no puede proceder de la fe, pues dice: Quien practique sus preceptos, vivirá por ellos.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">La Escritura anticipó que Dios daría a los paganos la verdadera rectitud por el camino de la fe. Por eso Abrahán recibió esta promesa: La bendición pasará de ti a todas las naciones. Así los que entran por la fe reciben la bendición junto con el creyente Abrahán. Por el contrario, pesa una maldición sobre todos los que se van a las observancias, pues está escrito: Maldito el que no cumple siempre todo lo que está escrito en la Ley. Con la Ley nadie llega a ser justo a los ojos de Dios; la cosa es cierta, pues el justo vivirá por la fe, y la Ley no da lugar a la fe cuando dice: El que cumple estas cosas tendrá vida por medio de ellas.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, Maandiko Matakatifu yalionesha kabla kwamba Mungu atawafanya watu wa mataifa kuwa waadilifu kwa njia ya imani. Hivyo Maandiko Matakatifu yalitangulia kumtangazia Abrahamu Habari Njema: &#34;Katika wewe mataifa yote yatabarikiwa.&#34; Basi, wale walio na imani wanabarikiwa pamoja na Abrahamu aliyeamini. Lakini wote wanaotegemea tu kutimiza yanayotakiwa na sheria, wako chini ya laana. Maana, Maandiko Matakatifu yasema: &#34;Yeyote asiyeshika na kutimiza yote yaliyoandikwa katika kitabu cha sheria, yuko chini ya laana.&#34; Ni dhahiri kwamba sheria haiwezi kumfanya mtu kuwa mwadilifu; maana Maandiko yasema: &#34;Mwadilifu kwa imani ataishi.&#34; Lakini sheria haitegemei imani, ila Maandiko yasema: &#34;Mwenye kutimiza yanayotakiwa na sheria ataishi.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, προϊδοῦσα ἡ γραφὴ ὅτι ἐκ πίστεως δικαιοῖ τὰ ἔθνη ὁ Θεός, προευηγγελίσατο τῷ Ἀβραάμ· ὅτι εὐλογηθήσονται ἐν σοὶ πάντα τὰ ἔθνη. Ὥστε οἱ ἐκ πίστεως εὐλογοῦνται σὺν τῷ πιστῷ Ἀβραάμ. Ὅσοι γὰρ ἐξ ἔργων νόμου εἰσίν, ὑπὸ κατάραν εἰσίν· γέγραπται γάρ· ὅτι &#39;&#39;Επικατάρατος πᾶς ὃς οὐκ ἐμμένει ἐν πᾶσι τοῖς γεγραμμένοις ἐν τῷ βιβλίῳ τοῦ νόμου τοῦ ποιῆσαι αὐτά. Ὅτι δὲ ἐν νόμῳ οὐδεὶς δικαιοῦται παρὰ τῷ Θεῷ δῆλον· ὅτι ῾ὁ δίκαιος ἐκ πίστεως ζήσεται· ὁ δὲ νόμος οὐκ ἔστιν ἐκ πίστεως, ἀλλʼ ὁ ποιήσας αὐτὰ ἄνθρωπος ζήσεται ἐν αὐτοῖς.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
